using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Aqua877.WinApp.IronLivetube
{
	public enum Commands
	{
	}

	public class CommandHelper
	{
		public event Action<Commands> OnCommandExecuted;

		public void NotifyComment(IEnumerable<LivetubeCommentData> data)
		{
			data.ForEach(this.NotifyComment);
		}

		public void NotifyComment(LivetubeCommentData data)
		{
		}
	}
}
